/*
  Version: 1.0
*/

@font-face {
  font-family:'AvenirNextLTPro-Regular';
  src:  url('fonts/AvenirNextLTPro-Regular.otf') format('opentype'),
	    url('fonts/AvenirNextLTPro-Regular.ttf') format('truetype'),
	    url('fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[draggable]{
  -moz-user-select:none;
  -khtml-user-select:none;
  -webkit-user-select:none;
  user-select:none;
  -khtml-user-drag:element;
  -webkit-user-drag:element;
}
.logo-web{
    max-height: 70px;
    max-width: 150px;
    width: 150px;
}
.logo-web-footer{
    /*filter: grayscale(1) brightness(10) blur(0px);*/
    max-width: 200px;
}
.loader{
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100vh;
    z-index:9999;
    background:white;
}
.loader img{
	width:64px;
    height:64px;
    margin-left:-32px;
    margin-top:-32px;
    position:absolute;
    top:50%;
    left:50%;
}
.section,
.section_disabled{
	padding:10px;
	background:#CCC;
	margin-bottom:10px;
}
.section{
	cursor:move;
}
.over{
	outline:2px solid black;
}
.g12 .c-3f {
    max-width: 100%!important;
}
.noticias_flex{
	max-width:100%;
	list-style-type:none;
	margin:20px auto;
	padding:0;
	display:flex;
	flex-flow:row wrap;
	justify-content:center;
	justify-content:space-around:
}
.noticias_flex>li{
	width:320px;
	padding:20px;
}
.noticias_flex>li img{
	max-width:100%;
}
.elementos-add{
    display:flex;
    overflow-x:auto;
}
.elementos-add a{
    padding-right:10px;
}
.lista-plantillas{
    display: flex;
}
.lista-plantillas img{
    padding-right: 20px;
    border: solid;
    border-color:transparent;
}
.lista-plantillas img:hover:not(.active){
    cursor:pointer;
    border:dotted;
    border-color:#CCC;
}
.lista-plantillas img.active{
    border-color:#000;
}
.logo-min{
	position:absolute;
	top:10px;
}
.logo-min img{
	max-width:80px;
}
.sublogo2{
    width:100px;
    height:auto;
    position:fixed;
    right:100px;
    top:10px;
    z-index:999;
}
.sublogo{
    width:100px;
    height:auto;
    position:fixed;
    right:5px;
    top:10px;
    z-index:999;
}
.img_footer{
	max-width:40px;
	height:auto;
}
.add-image-gallery,
.add-list{
    border:4px dotted black;
    opacity: 0.5;
    padding:0px;
}
.add-list{
    margin-top:10px;
    padding:10px 0px;
}
.grid-logotipos .add-image-gallery,
.grid-images .add-image-gallery,
.grid-opciones .add-image-gallery{
    padding:70px 0px;
}
.add-image-gallery:hover,
.add-list:hover{
    opacity: 1;
    cursor: pointer;
}
.add-image-gallery .medio,
.add-list .medio{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    margin-top: 45%;
}
.add-image-gallery .medio-gallery{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    padding:40px 0px;
}
.add-form{
    border: 3px dotted white;
    opacity: 0.5;
    padding: 30px 0px;
    color: white;
    font-size:30px;
    max-width:80%;
    margin:0 auto;
}
.add-form:hover,
.add-icon-social:hover{
    opacity: 1;
    cursor:pointer;
}
.add-icon-social{
    border: 3px dotted white;
    opacity: 0.5;
    padding: 5px; 
    color: white;
    font-size:20px;
}
.grid-logotipos .add-image-gallery .medio,
.grid-images .add-image-gallery .medio,
.grid-opciones .add-image-gallery .medio,
.add-list .medio{
    margin-top:0px;
}
.wa_menu,
.wa_menu:active{
    color: black;
}
.wa_menu img {
    max-height: 25px;
}
@media (max-width:1190px) {
	.hidden-sm{
		display:none;
	}
	.power_by{
		width:60% !important;
	}
}
@media (max-width:768px) {
	.sublogo {
		max-width:70px;
	}
	.sublogo2{
	    max-width:70px;
	    right:70px;
	}
	.menu>li{
		padding:0px 0px;
	}
	.modal img {
	    max-width:100% !important;
        padding:0;
        margin:0;
    }
    .img-adminisiones {
        top: auto !important;
        bottom: 3vh !important;
    }
    .img-adminisiones img {
    	max-width: 100px !important;
    }
}
#redes_sociales{
	position: absolute;
    margin-left: 10px;
    margin-top: -26px;
    padding-bottom:8px;
}
#redes_sociales img{
	max-height: 25px;
	max-width: 25px;
	height: auto;
	width: auto;
}
#dwa {
        display: block;
    }
.list-inline li{
	padding-right:0px !important;
}
@media (max-width:768px){
	#redes_sociales {
	    margin-top:10px;
	    padding-bottom:8px;
	}
	#redes_sociales img{
    	max-height: 15px;
    	max-width: 15px;
    }
    #dwa {
        display: none;
    }
}

.content .grid-opciones {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 3px;
    align-items: center;
    justify-content: normal;
}
.content .grid-opciones img.img-responsive {
    width: 90px;
    border-radius: 50%;
}
.content .grid-opciones li .txt {
    padding-top:20px;
}
.content .grid-images,
.content .grid-logotipos {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    align-items: center;
    justify-content: normal;
}
.content .grid-images img {
    max-width: 300px;
    width: 100%;
}
.content .grid-logotipos img.logos {
    max-width: 150px;
    width: 100%;
}
.invalid-status{
	color:red;
	padding:7px 0px;
}
.error-form{
	background:red;
	color:white;
	padding:7px 0px;
	margin-bottom:15px;
}
.success-form{
	background:green;
	color:white;
	padding:7px 0px;
	margin-bottom:15px;
}
@media (max-width:768px) {
 	.content .pleca{
		font-size:15px;
		height:26px;
		width:95px;
		padding:37px 30px;
	}
	.content .final{
		border-top: 57px solid transparent;
		border-left: 26px solid #f79f17;
	}
}
.borrar_seccion{
	right:10px;
	font-size:30px;
	padding-left: 15px;
}
.html5colorpicker{
    height: 35px;
    width: 40px;
    border-width: 0px;
    border-style: solid;
    padding: 3px;
    border-color: transparent;
}
.borrar_seccion:hover{
	cursor:pointer;
	color:red;
}
#sec3{
	background:#FFF;
}
.card_empleo{
	background:#FFF;
}
.card_empleo .contenido{
	padding:10px 35px;
}
.card_empleo strong{
	color:#163B69;
}
label{
	color:#355d9b;
}
.btn-empleo{
	background:#355d9b;
	color:#FFF;
	padding: 0.5rem 2.1rem !important;
}
.bg_white{
	background:#FFF;
	margin-top:-25px;
}
#sec3{
    background-attachment: fixed;
    background-position: center;
    height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
#contacto{
	color:#FFFFFF;
}
#contacto address{
	margin-left:15px;
}
#contacto address img {
    max-width: 180px;
    max-height: 180px;
}
#contacto address .list-unstyled {
    overflow-wrap: break-word;
}
#contacto .dirs{
	height:600px;
}
@media (max-width:768px) {
	#contacto .dirs{
		height:auto;
	}
}
.mode_edicion{
	position:fixed;
	opacity:0.8;
	z-index:1010;
}
.mode_edicion_bt{
	top:0;
	left:0;
	width:100%;
	height:5px;
	border-top:red solid 5px;
}
.mode_edicion_br{
	top:0;
	right:0;
	width:5px;
	height:100vh;
	border-right:red solid 5px;
}
.mode_edicion_bl{
	top:0;
	left:0;
	width:5px;
	height:100vh;
	border-left:red solid 5px;
}
.mode_edicion_bb{
	bottom:0;
	left:0;
	width:100%;
	height:5px;
	border-bottom:red solid 5px;
}
.info{
	position:fixed;
	top:0px;
	left:5px;
	font-size:15px;
	background:red;
	color:white;
	padding:5px 13px 6px 5px;
    border-radius:0 0 20px 0;
    z-index:1010;
}
.cerrar_sesion{
	position: fixed;
    top: 0px;
    right: 5px;
    font-size: 15px;
    background: red;
    color: white;
    padding: 5px 10px 8px 15px;
    border-radius: 0 0 0 20px;
    z-index: 1010;
}
.cerrar_sesion .img-perfil{
    max-height:20px;
    border-radius:50%;
}
.info_session{
    position: fixed;
    bottom: 5px;
    right: 5px;
    font-size: 15px;
    background: red;
    color: white;
    padding: 5px 10px 0px 15px;
    border-radius: 20px 0 0 0;
    z-index: 1010;
}
.cerrar_sesion a{
	color:white;
}
.cerrar_sesion .fa,
.cerrar_sesion .icon{
    font-size: 20px;
}
#contacto,
#footer,
.bg_blue{
	background:#163B69;
}
.bg_blue{
	color:#FFF;
	padding:40px 0px;
}
.footer-bottom{
	width:100%;
	bottom:0;
	font-size:12px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	background:#FFF;
  	z-index:1000;
}
.img-adminisiones{
	position:fixed;
	right:10px;
	bottom:10vh;
	z-index:1001;
}
.img-adminisiones img{
	max-width:150px;
	opacity:0.5;
	transition:opacity 0.5s;
}
.img-adminisiones img:hover{
	opacity:1;
}
@media (max-width:768px) {
 	.footer-bottom{
		position:relative;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	}
}
#footer .footer-top{
	padding:20px;
}
#footer .footer-top .social-icons{
	margin-top:15px;
}
#footer .footer-top .social-icons ul{
    display: inline-flex;
}
#footer .footer-top .social-icons ul li{
    padding-right:5px !important;
}
#footer .footer-top .social-icons .fa{
	font-size:2.3em;
	color:#FFFFFF;
}
#footer .footer-bottom{
	background:#FFFFFF;
	font-size:13px;
}
@media (max-width:768px) {
 	.lineas{
		max-width:100%;
	}
	#sec8 .dirs-separador{
		display:none;
	}
	#contacto .dirs-separador{
		position:relative;
		margin-top:20px;
	}
	.content .grid-images,
    .content .grid-logotipos {
        display: grid;
        grid-template-columns: auto auto auto;
    }
    .content .grid-opciones {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width:490px) {
	#contacto .dirs-separador{
		visibility:hidden;
	}
	.content .grid-images {
        display: block;
        margin:0px;
        padding:0px;
    }
    .content .grid-logotipos {
         grid-template-columns: auto auto;
    }
    .content .grid-opciones {
        grid-template-columns: auto;
    }
    .content .grid-images img {
        max-width: 100%;
        width: 100%;
        margin:0px;
        padding:0px;
    }
    .content .grid-logotipos img.logos {
        max-width: 100%;
        width: auto;
        margin:0px;
        padding:0px;
        text-align: center;
        margin-bottom:10px;
    }
}
.add-section{
	background:#dfdfdf;
	padding:30px;
	font-size:20px;
}
.bg_image{
	background-attachment:fixed;
    background-position:center center;
    height:100%;
    min-height:250px;
    width:100%;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.bg_image_ios{
    background-attachment:scroll !important;
}
.modal img{
	max-width:300px;
	height:auto;
	visibility:visible !important;
}
.modal_noticia img{
	max-width:100%;
	height:auto;
	visibility:visible !important;
}
.carousel-content ul li img{
	margin:0px !important;
}

iframe{
	margin:0px;
}

.myProgress {
  width:100%;
  background-color:#ddd;
}
.myBar {
    width:0%;
    height:auto;
    background-color:#028fcc;
    text-align:center;
    line-height:0px;
    color:white;
    padding:12px 0px;
    font-size:14px;
}

/* loading */
.loading-bg{
  background:rgba(0,0,0,.7);
  width:100%;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  z-index:5000;
}
.loading-content{
  width:64px;
  height:64px;
  margin-left:-32px;
  margin-top:-32px;
  position:absolute;
  top:50%;
  left:50%;
}
.loading-lay{
  display:inline-block;
  position:relative;
  width:64px;
  height:64px;
}
.loading-lay div{
  animation: loading-animation 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.loading-lay div:after{
  content:" ";
  display:block;
  position:absolute;
  width:6px;
  height:6px;
  border-radius:50%;
  margin:-3px 0 0 -3px;
}
.loading-lay div:after{
  background:#000;
}
.loading-lay.white div:after{
  background:#FFF;
}
.loading-lay div:nth-child(1){
  animation-delay:-0.036s;
}
.loading-lay div:nth-child(1):after{
  top:50px;
  left:50px;
}
.loading-lay div:nth-child(2){
  animation-delay:-0.072s;
}
.loading-lay div:nth-child(2):after{
  top:54px;
  left:45px;
}
.loading-lay div:nth-child(3){
  animation-delay:-0.108s;
}
.loading-lay div:nth-child(3):after{
  top:57px;
  left:39px;
}
.loading-lay div:nth-child(4){
  animation-delay:-0.144s;
}
.loading-lay div:nth-child(4):after{
  top:58px;
  left:32px;
}
.loading-lay div:nth-child(5){
  animation-delay:-0.18s;
}
.loading-lay div:nth-child(5):after{
  top:57px;
  left:25px;
}
.loading-lay div:nth-child(6){
  animation-delay:-0.216s;
}
.loading-lay div:nth-child(6):after{
  top:54px;
  left:19px;
}
.loading-lay div:nth-child(7){
  animation-delay:-0.252s;
}
.loading-lay div:nth-child(7):after{
  top:50px;
  left:14px;
}
.loading-lay div:nth-child(8){
  animation-delay:-0.288s;
}
.loading-lay div:nth-child(8):after{
  top:45px;
  left:10px;
}
@keyframes loading-animation{
  0% {
    transform:rotate(0deg);
  }
  100% {
    transform:rotate(360deg);
  }
}